* {
	margin: 0px;
}
html, body {
	height: 100%;
}
body {
	text-align: center;
	background: url(../img/mms_bg_repeat.gif) repeat;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0px auto -84px; /* bottom margin = -(footer height) */
	background: url(../img/mms_page_bg.gif) repeat-y;
  	position: relative;
	width: 820px;
}
.header {
	height: 120px;
	background: url(../img/mms_header.jpg) no-repeat 12px 0px;
}

.title-bar {	position: relative;	width: 796px;
	margin: 0px 0px 0px 12px;    padding: 0px 0px 0px 0px;    height: 42px;
	color: #DFDFDF;
	text-shadow: #5a5a5a 1px 1px 1px;
	text-align: center;
	background: url(../img/bg_titlebar.png) repeat-x;
	line-height: 28pt;
	font-size: 11pt;
}

.main {	position: relative;    margin: 0px 0px 0px 12px;    padding: 0px;    border: 0px;	width: 796px;
	background-color: #7fae7a;
}
.sidebarmenu {	display: block;
	min-height: 100%;
    vertical-align:top;	position: relative;    margin: 0px 0px 2px 0px;    padding: 0px;    border: 0px;	width: 160px;
	float: left;
}

.content {
    margin: 0px 0px 2px 0px;	width: 600px;
	float: left;
	padding-right: 18px;
	padding-left: 18px;
	padding-top: 5px;
}

.footer, .push {
	height: 84px;
	clear: both;
}
.footer {
	position: relative;
	width: 796px;
	margin: 0px auto;
	background: url(../img/bg_footer.gif) repeat-x;
	font-size: 0.85em;
}
.footer a:link, a:visited {
	color: #4e5f80;
	text-decoration: none;
	border: 0px;
}
.footer a:hover {
	color: #132a55;
	text-decoration: none;
}
.footer a:active {
	color: #EEEEEE;
	text-decoration: none;
}
.footer p {
	position: absolute;
	left: 0px;
	bottom: 8px;
	width: 796px;
	padding: 0px;
	color: #666666;
	line-height: 1.25em;
	font-size: 0.9em;
	text-align: center;
}
